
Help READ
---------
La commande "Read" sert a la lecture de messages. Un domaine peut
etre indique comme parametre.
Les numeros des messages s'obtiennent par la commande "List".
Exemples:
 
R                   : Lecture de tous les messages au call personnel       
R TOUS              : Lecture de tous les messages pour TOUS
R HB9RJS 3          : Lecture du message No 3 pour HB9RJS
R HB9BNJ -3         : Lecture des messages 1 a 3 pour HB9BNJ
R TNC2 4-           : Lecture depuis le message No 4 jusqu'a la fin du
                      fichier  TNC2
R METEO 2-4         : Lecture des messages METEO 2 a 4 
R PK232 3 $ 1000    : Lecture du message PK232 No 3 en commencant 1000
                      octets apres le debut du texte

Si dans le fichier Info il y a plus d'un message, il ne suffit pas de
taper READ NOM-FICHIER, mais il faut dans ce cas specifier en plus le
numero du message.

